/* ===============================================
/*      Style By DNNSOUL - Infinite Imagination 
/*            http://www.dnnsoul.com
/*	           support@dnnsoul.com
/* ==============================================
/*
/*******************************/
/*  Main Body                  */
/*******************************/
Body { 	
	background-color:#FFFFFF;
    color: #444444;
	font-family: verdana;
	font-size: 10px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*******************************/
/*  Links Style                 */
/*******************************/
.CommandButton, A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
} A.CommandButton:hover {
	COLOR: #ff0000; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: underline; 
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
}
.Skinobject, A.Skinobject, A.Skinobject:link, A.Skinobject:visited, A.Skinobject:active   {
    font-weight: normal;
    font-size: 10px;
    color:#4C4C4C;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
} A.Skinobject:hover    {
    text-decoration:  underline;
    font-size: 10px;
    color:#685573;
    font-family:  Verdana, Arial, Helvetica, sans-serif;
}

A:link, A:visited   {
    color: #685573;
    text-decoration: none;
    font-family: verdana;
    font-size: 8.5pt;
} 

A:Active{ color: #000;}
A:Hover{ color: #000;}

/*******************************/
/* Common Style                */
/*******************************/
.Head {
	font-weight: bold;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #685573;
}
.SubHead {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #444444; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.Normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
	text-align: justify;
    color: #555555;
}
.NormalBold {
	FONT-WEIGHT: bold;
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#424242;
}
.NormalRed {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
UL LI {
	list-style-image:url(../images/bullets.gif);
	list-style-position: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal; 
	color:#424242;
	padding: 2px;
}
.NormalTextBox {
	BORDER-RIGHT: #4C4C4C 1px solid; 
	BORDER-TOP: #4C4C4C 1px solid; 
	BORDER-LEFT: #4C4C4C 1px solid; 
	BORDER-BOTTOM: #4C4C4C 1px solid;
	FONT-SIZE: 11px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4C4C4C;
}
.StandardButton {
	BORDER-RIGHT: #4C4C4C 1px solid; 
	BORDER-TOP: #4C4C4C 1px solid; 
	BORDER-LEFT: #4C4C4C 1px solid; 
	BORDER-BOTTOM: #4C4C4C 1px solid;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Hnelvetica, sans-serif;
	background-color: #FFFFFF;
	color:#555555;
}
/*******************************/
/* Tokens Styles               */
/*******************************/
.logo {
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}
A.register-login, A.register-login:link, A.register-login:visited, A.register-login:active {
    font-weight: normal;
    font-size: 10px;
    color:#444444;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
} A.register-login:hover  {
    font-size: 10px;
    color:#685573;
    font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline; 
}
.breadcrumb-txt {
    font-size: 10px;
    color:#898989;
    font-family: Verdana, Helvetica, sans-serif;
}
.breadcrumb, A.breadcrumb, A.breadcrumb:link, A.breadcrumb:visited, A.breadcrumb:active {
    font-weight: normal;
    font-size: 10px;
    color:#444444;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
} A.breadcrumb:hover  {
    font-size: 10px;
    color:#685573;
    font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
.terms-privacy, A.terms-privacy, A.terms-privacy:link, A.terms-privacy:visited, A.terms-privacy:active {
    font-weight: normal;
    font-size: 10px;
    color:#444444;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
} A.terms-privacy:hover  {
    font-size: 10px;
    color:#685573;
    font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
.footer-links, A.footer-links, A.footer-links:link, A.footer-links:visited, A.footer-links:active {
    font-weight: normal;
    font-size: 10px;
    color:#444444;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
} A.footer-links:hover  {
    font-size: 10px;
    color:#222222;
    font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
.currentdate {
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
	text-align: justify;
    color: #898989;
}
.copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #444444; 
	padding-top: 8px;
}
/*******************************/
/*  Search Textbox & Button    */
/*******************************/
.SearchBTN { background: transparent; padding: 12px 20px 4px 0px; cursor: hand; font-size:0px;  margin: 0 0 0 0; }
#dnn_dnnSEARCH_txtSearch.NormalTextBox { height: 19px; background: transparent; width: 150px; color: #685573; padding-top: 2px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; border: 0px solid #FFFFFF; }

/*******************************/
/*  Panes Style                */
/*******************************/
.panes-outer { width: 100%; padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 0px; }
.Content-Pane { width: 100%; padding-left: 0px; padding-right: 0px;	padding-top: 0px; text-align: center;}

.Top-Left-Pane { width: 30%; padding: 0px; }
.Top-Right-Pane { width: 70%; padding: 0 0 0 5px; }

.Left-Pane { width: 25%; padding-left: 0px; padding: 0; }
.Middle-Pane { width: 50%; padding-left: 5px; padding-right: 5px; padding-top: 0px; }
.Right-Pane { width: 25%; padding: 0 5px 0 0; } 

.Center-Pane { width: 100%; padding: 0; }

.Main-Left-Pane { width: 326px; padding-left: 0px; padding-right: 0px;	padding-top: 0px; }
.Main-Middle-Pane { width: 328px; padding-left: 5px; padding-right: 5px; padding-top: 0px; }
.Main-Right-Pane { width: 326px; padding-left: 0px; padding-right: 0px; padding-top: 0px; } 

.Bottom-Left-Pane { width: 649px;	padding: 0 5px 0 0; }
.Bottom-Right-Pane { width: 321px; padding: 0; }

.Bottom-Pane { width: 100%; padding: 0;}

/*******************************/
/* Main Menu                   */
/*******************************/
.MainMenu_MenuContainer {
	background-color: transparent; 
}

/* Main Font & Color */
.rootMenuItem TD{ 
	cursor: pointer; 
	cursor: hand; 
	color: #685573; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 10px 7px 10px;
}

/* Mouse Over*/
.rootmenuitemselected TD{ 
	color: #000000; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-image:url(../Images/m-active.gif); 
	height: 31;  
	background-repeat:repeat-x; 
	padding-bottom: 7px; padding-top: 0px; padding-left: 10px; padding-right: 10px;
}

/* Active Tab */
.rootmenuitembreadcrumb TD{ 
	color: #000000; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-image:url(../Images/m-active.gif); 
	height: 31;  
	background-repeat:repeat-x; 
	padding: 0px 10px 7px 10px;
}
/* Sub Menu font color */
.MainMenu_MenuItem {
	background-color: Transparent; 
	color: #3D3D3D; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal; 
	height: 22px;
}

/* Sub Menu Mouse Over font color */
.MainMenu_MenuItemSel {
	background-color: Transparent; 
	color: #685573; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal;
	cursor: pointer; 
	cursor: hand; 
	height: 22px; 
}

.MainMenu_MenuIcon { 
	display:none; 
}

/* sub menu mouse over bg*/
.submenuitemselect {
	background-color: #F8F8F8; 
}

/* sub menu bg*/
.MainMenu_SubMenu {
	margin-top: 1px;   
	border-top: #FFFFFF 0px solid; 
	border-right: #D0D0D0 1px solid; 
	border-left: #D0D0D0 1px solid;
	border-bottom: #D0D0D0 1px solid;  
	width: 170px; 
	filter: Alpha(Opacity=100, FinishOpacity=100, Style=2); 
}
.MainMenu_MenuBreak {
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-color: transparent; 
	height: 0px;
}
.MainMenu_MenuArrow {
	border-right: #EFEFEF 0px solid; 
	border-bottom: #D0D0D0 0px solid; 
	border-top: #EFEFEF 0px solid;
	font-family: webdings; 
	width: 150px; 
	_width: 150px;
	height: 22px; 
}

/* For Tabbet Menu */
.MainMenu_MenuItem-Tabbed TD { padding:0; margin:0; }
.MainMenu_MenuItem-Tabbed TD DIV { background-image:url(../images/m-dis-right.gif); background-position:top right; background-repeat: no-repeat; margin:0; padding:0; margin:-9px 0 -25px 0; _margin:-13px 0;}
.MainMenu_MenuItem-Tabbed TD DIV DIV { background-image:url(../images/m-dis-left.gif); background-position:top left; background-repeat: no-repeat; margin:0; padding:0 10px; margin:-4px 0 -26px 0; _margin:-12px 0;}
.MainMenu_MenuItem-Tabbed TD DIV DIV DIV{ background-image:url(../images/m-dis-center.gif); background-repeat:repeat-x; color:#FFFFFF;  font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; height:27px; padding: 5px 10px 0 10px; line-height:1.3em; margin:-13px 0 -29px 0; }             

.MainMenu_MenuSelected-Tabbed TD { padding:0; margin:0; }
.MainMenu_MenuSelected-Tabbed TD DIV { background-image:url(../images/m-hover-right.gif); background-position:top right; background-repeat: no-repeat; margin:0; padding:0; margin:-9px 0 -25px 0; _margin:-13px 0;}
.MainMenu_MenuSelected-Tabbed TD DIV DIV{ background-image:url(../images/m-hover-left.gif); background-position:top left; background-repeat: no-repeat; margin:0; padding:0 10px; margin:-4px 0 -26px 0; _margin:-12px 0;}
.MainMenu_MenuSelected-Tabbed TD DIV DIV DIV{ background-image:url(../images/m-hover-center.gif); background-repeat:repeat-x; color:#000000; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; height:27px; padding: 5px 10px 0 10px; line-height:1.3em; margin:-13px 0 -29px 0; }

.MainMenu_MenuSelectedRoot-Tabbed TD {padding:0px; margin:0;}
.MainMenu_MenuSelectedRoot-Tabbed TD DIV { background-image:url(../images/m-act-right.gif); background-position:top right; background-repeat: no-repeat; margin:0; padding:0; margin:-8px 0 -25px 0; _margin:-13px 0;}
.MainMenu_MenuSelectedRoot-Tabbed TD DIV DIV{ background-image:url(../images/m-act-left.gif); background-position:top left; background-repeat: no-repeat; margin:0; padding:0 10px; margin:-4px 0 -26px 0; _margin:-12px 0;}
.MainMenu_MenuSelectedRoot-Tabbed TD DIV DIV DIV{ background-image:url(../images/m-act-center.gif);  background-repeat:repeat-x; color:#FFFFFF; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; height:28px; padding: 5px 10px 0 5px; line-height:1.3em; margin:-13px 0 -29px 0; }

